#subscribeFormStatic{
    position: relative;
}
.overlay_new_modal{
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999999999;
    overflow: hidden;
    top:0;
    left:0;
    display: none;
}
.second-step{
    display: none;
}
.new_modal{
    width: 500px;
    padding:30px 30px 30px 190px;
    height: 400px;
    background-image: url(/section/modalform/modal_bg.png);
    position: absolute;
    left:50%;
    top:50%;
    transform: translate(-50%,-50%);

}
.modal_title{
    font-size: 25px;
    color:#333333;
    font-weight: bold;
    text-align: right;
}
.text_with_bg{
    width: 261px;
    height: 40px;
    text-align: center;
    background-color: #F8CC00;
    line-height: 40px;
    font-size: 25px;
    color:#fff;
    font-weight: bold;
    margin:10px 0;
    float: right;
}
.third_text{
    font-size: 18px;
    font-weight: 400;
    color:#333333;
    text-align: right;
}
.new_modal .text-input{
    width: 100%;
    height: 40px;
    padding-left: 15px;
    border:1px solid #C9C9C9;
    font-size: 17px;
    margin-top: 28px;
}
.butn button{
    width: 144px;
    height: 40px;
    background: #F8CC00;
    border: none;
    color: #000000;
    font-size: 16px;
    text-align: center;
    text-transform: none;
    font-weight: bold;
    line-height: 40px;
    margin-top: 30px;
    float: right;
}
.butn button:hover{
    background: #ffd824;
    box-shadow: 0 4px 7px rgba(0, 0, 0, 0.2);
}
.check-terms{
    position: relative;
    margin-top: 15px;
}
.check-terms input{
    position: absolute;
    top: 4px;
    left: 0;
}
.terms_text{
    font-size: 10px;
    text-align: left;
    line-height: 16px;
    padding-top: 5px;
    padding-left: 25px;
}
.terms_text a:hover{
    text-decoration: underline;
}
.close_new_modal{
    position: absolute;
    right:-30px;
    top:0;
    width: 16px;
    height: 16px;
    background-image: url(/section/modalform/close.png);
}
.error-alert{
    position: absolute;
    top:55%;
    left:0;
    color:red;
    font-size: 10px;
}
.error_checkbox{
    position: absolute;
    top: 82%;
    font-size: 10px;
    left: 25px;
    display: none;
    color:red;
}
.second_step_submit{
    width: 500px;
    height: 400px;
    top: 50%;
    left: 50%;
    position: absolute;
    background-image: url(/img/modal_02.png);
    background-repeat: no-repeat;
    transform: translate(-50%,-50%);
}
.inside_wrap{
    width: 100%;
    height: 100%;
    padding: 40px 20px;
}
.second_step_title, .second_step_subtitle{
    color: #333333;
    font-size: 40px;
    font-weight: 700;
    text-align: right;
}
.second_step_color_text{
    background-color: #F8CC00;
    font-size: 40px;
    color:#fff;
    width: 303px;
    height: 52px;
    margin:20px 0;
    margin-left:156px;
    font-weight: 700;
    line-height: 52px;
}
.text_discount{
    width: 200px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color:#F8CC00;
    background-color: #fff;
    font-size: 18px;
    font-weight: 700;
}
.second_step_submit{
    display: none;
}
.button_discount a{
    display: block;
    background-color: #F8CC00;
    width: 200px;
    height: 50px;
    font-size: 18px;
    text-align: center;
    color:#000;
    line-height: 50px;
    font-weight: 700;
    text-decoration: none;
}
.button_discount a:hover{
    background: #ffd824;
    box-shadow: 0 4px 7px rgba(0, 0, 0, 0.2);
}
.discounts_block{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 80px;
}
.has-error-field .text-input{
    border:1px solid red;
}
.close_new_modal{
    cursor: pointer;
}